Page 7 of 63 FirstFirst ... 567891757 ... LastLast
Results 61 to 70 of 625

Thread: How to upgrade to 4.1 with homebrew still working

  1. #61
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    0
    Thanked 3 Times in 3 Posts
    Sorry i mean cIOS and IOS60 files, i cannot load them as it says in the tut. I keep getting the 1029 error....

  2. 1 User Says Thank You tetsuwii For This Useful Post


  3. #62
    Junior Member
    Join Date
    Jan 2009
    Posts
    1
    Thanks
    0
    Thanked 1 Time in 1 Post

    Star patch 4

    Hi All

    Can I just verify...If I have star patch 4.0 installed, then I am brick protected from firmware updates be it from game disk or online update?

    Thanks

    JD

  4. 1 User Says Thank You johnnyd For This Useful Post


  5. #63
    Junior Member
    Join Date
    Apr 2009
    Posts
    5
    Thanks
    0
    Thanked 3 Times in 3 Posts
    ok guys I really need some help. I cannot get any version of WAD manager to install the IOS or CIOS files. I keep getting the ticket errors.

    However I have managed to update the v4.0(wanikokos) without installing these IOS cIOS files.....am i doing any harm??? any ideas on how I can get the files to load correctly???

    please help if possible!!

  6. 1 User Says Thank You tetsuwii For This Useful Post


  7. #64
    Banned Banned Guy's Avatar
    Join Date
    Jan 2009
    Location
    Perth, Western Australia
    Posts
    3,826
    Thanks
    57
    Thanked 221 Times in 193 Posts
    wii shop 4.rar

    install these. THEY ARE REGION FREE

  8. 1 User Says Thank You Banned Guy For This Useful Post


  9. #65
    Junior Member
    Join Date
    May 2009
    Posts
    2
    Thanks
    0
    Thanked 1 Time in 1 Post
    I accidentally missed installing the patched ios60 but have used waninkoko's updater and updated to 4.0

    Now when I try to installed the patched IOS60 I get the following:
    "Installing ticket... ERROR! (ret # -2011)"

    What does this mean? I am getting it when trying to install other WADs now too. I have around 2000 blocks of free space on my wii.

  10. 1 User Says Thank You chicoquente For This Useful Post


  11. #66
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    3
    Thanked 6 Times in 4 Posts
    Hi all. I followed the guide, and upgrading my 3.2E softmodded (From 3.4E) to 4.0E, hopefully everything still works after worths and also my Wii Shop. I just hope there comes an better hack soon, or else I'll have to get an mod chip in lol.

  12. 1 User Says Thank You Belloc For This Useful Post


  13. #67
    Junior Member
    Join Date
    Apr 2009
    Posts
    4
    Thanks
    3
    Thanked 6 Times in 4 Posts
    omg omg omg, I'm on 4.0E, still with all my channels and 100% working shop! Thank you SO much for this guide!

  14. 1 User Says Thank You Belloc For This Useful Post


  15. #68
    Junior Member
    Join Date
    Feb 2009
    Posts
    21
    Thanks
    3
    Thanked 3 Times in 3 Posts
    And If I want to install softmii?

  16. 1 User Says Thank You Bardiel13 For This Useful Post


  17. #69
    Junior Member
    Join Date
    Feb 2009
    Posts
    21
    Thanks
    3
    Thanked 3 Times in 3 Posts
    And If I want to install softmii?
    And what about my pirate virtual console games?

  18. 1 User Says Thank You Bardiel13 For This Useful Post


  19. #70
    Junior Member
    Join Date
    May 2009
    Posts
    6
    Thanks
    0
    Thanked 2 Times in 2 Posts
    First off thanks for great tutorials!


    I had a Wii with 3.3 on it. Followed tutorial and got upped to sm 4.0, Homebrew channel, all cIOS and IOS wads and patches installed no problem, including IOS60. I am successfully able to boot backups using the Backup Launcher v0.3, no issues! I am having some other bugs however.


    1. I CANNOT for the life of me get VC or Wiiware .wads to be seen, let alone installed. I access HBC, load WadManager v1.3 using my SD card, and the only .wads the program will install are IOS's. It doesn't even give me the option of non-IOS wads (like VC or wiiware). I see people saying to install VC and Wiiware using HBC and running Wadmanager 1.3 all the time, what am I doing wrong? I'd love to run these games off of my 4gb SD card, but anything at this point would be great!


    2. Gamecube backup loader v2 will not install on my Wii. Going through HBC to install, it sees the .dol file, but when I go to start/load it, an error message comes up saying that it's not a valid Wii file/program and exits.


    3. I've looked around a bit, is there any way for DVDx or MPlayerx to successfully install on 4.0 to run DVD or Xvid files?



    Thanks in advance! I've been out of Wii-modding for about a year now, so I claim some ignorance on softmodding, everything I always did was hardware modding.

  20. 1 User Says Thank You biggnick For This Useful Post


Page 7 of 63 FirstFirst ... 567891757 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •